<ART ID="03320" PID="2517" JID="146" BPAGE="1425" EPAGE="1429" PII="S0217732310033207" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERNATURAL A-TERM INFLATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHIA-MIN</FNM>
<SNM>LIN</SNM>
<EAD>cmlin@phys.nthu.edu.tw</EAD>
<X-REF REFID="S0217732310033207AF001"></X-REF>
</AUT>
<AUT>
<FNM>KINGMAN</FNM>
<SNM>CHEUNG</SNM>
<EAD>cheung@phys.nthu.edu.tw</EAD>
<X-REF REFID="S0217732310033207AF001"></X-REF>
<X-REF REFID="S0217732310033207AF002"></X-REF>
<X-REF REFID="S0217732310033207AF003"></X-REF>
</AUT>
<FTN ID="S0217732310033207FN001">
<P>MSSM stands for Minimal Supersymmetric Standard Model.</P></FTN>
<FTN ID="S0217732310033207FN002">
<P>It is called A-term inflation when the inflaton field is any direction (gauge or singlet) that generates an A-term.</P></FTN>
<AFF ID="S0217732310033207AF001">Department of Physics, National Tsing Hua University, Hsinchu 300, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732310033207AF002">Physics Division, National Center for Theoretical Sciences, Hsinchu 300, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732310033207AF003">Division of Quantum Phases &#x0026; Devices, School of Physics, Konkuk University, Seoul 143-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 October 2009</RE>
</HIST>
<ABST>
<P>Following Ref. 10, we explore the parameter space of the case when the supersymmetry (SUSY) breaking scale is lower, for example, in gauge mediated SUSY breaking model. During inflation, the form of the potential is <F>V<INF>0</INF></F> plus MSSM<X-REF REFID="S0217732310033207FN001"></X-REF> (or A-term<X-REF REFID="S0217732310033207FN002"></X-REF>) inflation. We show that the model works for a wide range of the potential <F>V<INF>0</INF></F> with the soft SUSY breaking mass <F>m ~ O(1)</F> TeV. The implication to MSSM (or A-term) inflation is that the flat directions which is lifted by the non-renormalizable terms described by the superpotential <F><TEX ID="S0217732310033207M001">$W=\lambda_p \phi^{p-1}/M^{p-3}_{\rm P}$</TEX></F> with <F>p = 4</F> and <F>p = 5</F> are also suitable to be an inflaton field for <F>&#x03BB;<INF>p</INF> = O(1)</F> provided there is an additional false vacuum term <F>V<INF>0</INF></F> with appropriate magnitude. The flat directions correspond to <F>p = 6</F> also works for <F><TEX ID="S0217732310033207M002">$0 \lesssim V_0/M_{\rm P}^4 \lesssim 10^{-40}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Inflation</KWD>
<KWD>supersymmetry</KWD>
</KWDG>
</FRONT>
</ART>
