<ART ID="03275" PID="2517" JID="146" BPAGE="1441" EPAGE="1454" PII="S0217732310032755" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMIC CONSTRAINTS ON HOLOGRAPHIC DARK ENERGY IN BRANS&#x2013;DICKE THEORY VIA MARKOV-CHAIN MONTE-CARLO METHOD</MTI>
<RTI>Cosmic Constraints on Holographic Dark Energy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIXIN</FNM>
<SNM>XU</SNM>
<EAD>lxxu@dlut.edu.cn</EAD>
<X-REF REFID="S0217732310032755FN001"></X-REF>
<X-REF REFID="S0217732310032755AF001"></X-REF>
</AUT>
<FTN ID="S0217732310032755FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>ZHAOFEI</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217732310032755AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANBO</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217732310032755AF001"></X-REF>
</AUT>
<AUT>
<FNM>WENBO</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217732310032755AF001"></X-REF>
</AUT>
<AFF ID="S0217732310032755AF001">Institute of Theoretical Physics, School of Physics &#x0026; Optoelectronic Technology, Dalian University of Technology, Dalian 116024, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 December 2009</RE>
</HIST>
<ABST>
<P>In this paper, the holographic dark energy in Brans&#x2013;Dicke theory is confronted by cosmic observations from SN Ia, BAO, OHD and CMB via Markov-Chain Monte-Carlo (MCMC) method. The best fit parameters are found in 1&#x03C3; region: <F><TEX ID="S0217732310032755M001">$\Omega_{h0}=0.725^{+0.0268}_{-0.0330}$, $c=0.807^{+0.165}_{-0.160}$, $H_0=70.436^{+3.245}_{-3.0743}$</TEX></F> and <F><TEX ID="S0217732310032755M002">$\alpha=0.00248^{+0.00549}_{-0.00609}$</TEX></F> (equivalently &#x03C9; = 2415.653 which is less than the solar system bound and consistent with other constraint results). With these best fit values of the parameters, it is found that the universe is undergoing accelerated expansion, and the current value of equation of state of holographic dark energy <F><TEX ID="S0217732310032755M003">$w_{h0}=-1.0376^{+0.129}_{-0.121}$</TEX></F> which is phantom like in Brans&#x2013;Dicke theory. The effective Newton's constant decreases with the expansion of our universe for the negative value of model parameter &#x03B1;.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>holographic dark energy</KWD>
<KWD>Brans&#x2013;Dicke theory</KWD>
<KWD>MCMC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>98.80.Es</KWD>
<KWD>98.80.Cq</KWD>
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
